services:
  homeway:
    container_name: homeway
    entrypoint:
    - /root/homeway-env/bin/python
    - -m
    - homeway_standalone_docker
    environment:
      DATA_DIR: /data/
      HOME_ASSISTANT_ACCESS_TOKEN: '***SENSITIVE_VALUE*** ( eyJ...)'
      HOME_ASSISTANT_IP: ' 192.168.50.181'
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      REPO_DIR: /root/homeway
      TZ: America/New_York
      USER: root
      VENV_DIR: /root/homeway-env
    image: homewayio/homeway:latest
    networks:
    - host
    ports:
    - 443:443/tcp
    - 8888:8888/tcp
    restart: unless-stopped
    volumes:
    - /home/jonathan/homeway/config:/data:rw
    working_dir: /root/homeway
